h1, h2, h3 { margin: 0ex 0ex 0ex 0ex; }
h1 { font-size: 121%; margin-bottom: 2ex;}
h2 { font-size: 100%; }
h3 { font-size: smaller; text-decoration: underline; }

h1 { float: left; }
h2.label { float: left; padding: 0ex 1em 0.5ex 0em;}
div.result h3 { float: right; padding: 0.1ex 0.5em; margin-left: 0.33ex; background-color: #eee;}

div#description, div#meta { border: 1pt dotted #CCC; padding: 0ex 0.5em 1ex 0.5em;}
div#description p, div#meta p { margin: 0pt; padding: 0pt; }

div#description { float: right; min-width: 30%; background-color: #ffe;}

div#meta {float: right; width: 59%; background-color: #efe;}
div#meta p.mt_DESCRIPTION {font-size: smaller; margin-top: 1ex; }

div#results, div.result { clear: both;}
div.result { border: 1pt solid #aaa; margin: 2ex 0em; padding: 0ex 0.5em;}
div.result dl,
div.result div { background-color: #eee; margin: 0ex 0em 0.33ex 0em; padding: 0px 0.5em; clear: left;}
div.result dt { border-top: 0.33ex solid #fff; }
div.result p { margin: 0em 0em 0em 7em; text-indent: -7em; }
div.result p span { display: inline-block; margin-left: 7em; min-width: 0em; font-weight: lighter; }
div.result div.synopsis,
div.result dt.synopsis { padding: 1px 0.5em;}
div.synopsis span { margin-left: 0.5em; font-size: smaller; }

div.multi div,
div.multi dt { clear: right; }
div.result div.floatfinish { clear: both; padding: 0pt; margin: 0pt; }

img { border: 0px; }
div.single img { max-width: 10em;}
div.multi img {max-height: 15ex;}

.subsequent { font-size: x-small; font-weight: 100; }
.variantid { font-style: italic; }
.preferredid { text-decoration: underline; }

